<mamecheat version="1">

  <cheat desc="Get 1000 Chips Now! PL1">
    <script state="on">
      <action>maincpu.pw@1056=03E8</action>
    </script>
  </cheat>

  <cheat desc="Infinite Hands PL1">
    <script state="run">
      <action>maincpu.pb@1058=E8</action>
    </script>
  </cheat>

  <cheat desc="Get 1000 Chips Now! PL2">
    <script state="on">
      <action>maincpu.pw@1059=03E8</action>
    </script>
  </cheat>

  <cheat desc="Infinite Hands PL2">
    <script state="run">
      <action>maincpu.pb@105B=E8</action>
    </script>
  </cheat>

  <cheat desc="Get 1000 Chips Now! PL3">
    <script state="on">
      <action>maincpu.pw@105C=03E8</action>
    </script>
  </cheat>

  <cheat desc="Infinite Hands PL3">
    <script state="run">
      <action>maincpu.pb@105E=E8</action>
    </script>
  </cheat>

  <cheat desc="Get 1000 Chips Now! PL4">
    <script state="on">
      <action>maincpu.pw@105F=03E8</action>
    </script>
  </cheat>

  <cheat desc="Infinite Hands PL4">
    <script state="run">
      <action>maincpu.pb@1061=E8</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
